shishi_checksum_cksumlen(3)

NAME
shishi_checksum_cksumlen - API function

SYNOPSIS
#include <shishi.h>

size_t shishi_checksum_cksumlen(int32_t type);

ARGUMENTS

int32_t type
    checksum type, see Shishi_cksumtype.

DESCRIPTION
Get length of checksum output.

RETURN VALUE
Return length of checksum used for the checksum type, as defined in the standards.

REPORTING BUGS
Report bugs to <bug-shishi@gnu.org>.

COPYRIGHT
Copyright © 2002-2010 Simon Josefsson.
Copying and distribution of this file, with or without modification, are permitted in any medium without royalty provided the copyright notice and this notice are preserved.

SEE ALSO
The full documentation for shishi is maintained as a Texinfo manual. If the info and shishi programs are properly installed at your site, the command

    info shishi

should give you access to the complete manual.